VRPlatformVRPlatform
Teams

/teams/opening-balances/tax-payable

Update opening balance tax payable

PUT
/teams/opening-balances/tax-payable
X-API-Key<token>

API key provided in dashboard

In: header

Request Body

application/json

amount*integer

Value in cents (100 = 1€)

Range-9007199254740991 <= value <= 9007199254740991
currency?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.vrplatform.app/teams/opening-balances/tax-payable" \  -H "Content-Type: application/json" \  -d '{    "amount": -9007199254740991  }'
{
  "amount": -9007199254740991,
  "currency": "string",
  "updatedAt": "string",
  "transactionId": "75906707-8c31-479c-b354-aa805c4cefbc"
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}
{
  "code": "string",
  "message": "string",
  "issues": [
    {
      "message": "string"
    }
  ],
  "context": null
}